Subject: Re: [PATCH] crash: Default to CRASH_DUMP=n when support for it is unlikely

From: Baoquan He <[email-masked]>
Date: Mon, 9 Sep 2024 10:35:27 +0800

On 09/08/24 at 03:57pm, Dave Vasilevsky wrote:
> I received a notification from Patchwork that my patch is now in the state "Handled Elsewhere".[0] Does that mean someone merged it somewhere? Or that I should be using a different mailing list? Or something else?

I guess it's powerpc dev's patchwork which automatically grabs this
patch to do some testing? Becuase ppc list is added in the CC. I don't
think this patch has been picked by people because this is an old v1 and
there's concern about it.